@import url(/css/styles.null.css);
@import url(/css/root.css);
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');



.wrapper {
    min-height: 100%;
    max-width: 1200px;
    margin: auto;
    font-family: 'Roboto', sans-serif;
    background-color: var(--primary-color);
    box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.4);
}


/* POPUPS */
/* contact us popup */
/* POPUPS */
/* contact us popup */
.contact_us_popup-bg {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 100vh;
    position: fixed;
    background-color: rgb(0, 0, 0, 0.3);
    z-index: 99998;
    display: none;
}
.contact_us_popup-bg.active {
    display: block;
}
.contact_us_popup-body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 460px;
    max-width: 90vw;
    height: 590px;
    box-shadow: 0 2px 7px rgba(1, 1, 1, 0.3);
    background-color: #ffffff;
    z-index: 99999;
    padding: 50px 40px;
}
.contact_us_popup-body input, .contact_us_popup-body label, .contact_us_popup-body button {
    display: block;
}
.contact_us_popup-form {
    display: none;
    position: relative;
}
.contact_us_popup-form .close_popup {
    display: block;
    width: 28px;
    height: 28px;
    position: absolute;
    font-size: 28px;
    top: -35px;
    right: -35px;
    transform: rotate(45deg);
    cursor: pointer;
}
.contact_us_popup-form.active {
    display: block;
}
.contact_us_popup-title {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}
.contact_us_popup-undertitle {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}
.contact_us_popup-name_label {
    margin: 37px 0 7px 0;
}
.contact_us_popup-name_input {
    width: 100%;
    max-width: 380px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding: 0 6px;
}
.contact_us_popup-email_label {
    margin: 26px 0 7px 0;
}
.contact_us_popup-email_input {
    width: 100%;
    max-width: 380px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding: 0 6px;
}
.contact_us_popup-message_label {
    margin: 26px 0 7px 0;
}
.contact_us_popup-message_input {
    width: 100%;
    max-width: 380px;
    height: 120px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    resize: none;
    padding: 6px;
}
.contact_us_popup-btn {
    margin: 30px auto 0;
    width: 200px;
    height: 40px;
    border-radius: 3px;
    background-color: #3e607d;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
}
.contact_us_popup-message_after {
    margin: 30px auto 0;
    text-align: center;
    color: var(--secondary-color);
    font-size: 16px;
    font-weight: 500;
    display: none;
}
/* login popup */
.login_popup-bg {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 100vh;
    position: fixed;
    background-color: rgb(0, 0, 0, 0.3);
    z-index: 99998;
    display: none;
}
.login_popup-bg.active {
    display: block;
}
.login_popup-body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 474px;
    max-width: 90vw;
    height: 454px;
    box-shadow: 0 2px 7px rgba(1, 1, 1, 0.3);
    background-color: #ffffff;
    z-index: 99999;
    padding: 50px 40px;

}
.login_popup-body input, .login_popup-body label, .login_popup-body button {
    display: block;
}
.login_popup-form {
    display: none;
    position: relative;
}
.login_popup-form .close_popup {
    display: block;
    width: 28px;
    height: 28px;
    position: absolute;
    font-size: 28px;
    top: -35px;
    right: -35px;
    transform: rotate(45deg);
    cursor: pointer;
}
.login_popup-form.active {
    display: block;
}
.login_popup-title {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}
.login_popup-login_label {
    margin: 37px 0 7px 0;
}
.login_popup-login_input {
    width: 100%;
    max-width: 380px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding: 0 6px;
}
.login_popup-password_label {
    margin: 26px 0 7px 0;
}
.login_popup-password_input {
    width: 100%;
    max-width: 380px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding: 0 6px;
}
.login_popup-reset_btn {
    margin-top: 29px;
    padding: 0;
    border: none;
    font: inherit;
    color: inherit;
    background-color: transparent;
    cursor: pointer;
    text-decoration: underline;
    color: #3e607d;
    font-size: 16px;
    font-weight: 500;
}
.login_popup-submit_btn {
    margin: 45px auto 0;
    width: 200px;
    height: 40px;
    border-radius: 3px;
    background-color: #3e607d;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
}
/* reset password popup */
.resetpass_popup-bg {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 100vh;
    position: fixed;
    background-color: rgb(0, 0, 0, 0.3);
    z-index: 99998;
    display: none;
}
.resetpass_popup-bg.active {
    display: block;
}
.resetpass_popup-body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 460px;
    max-width: 90vw;
    height: 300px;
    box-shadow: 0 2px 7px rgba(1, 1, 1, 0.3);
    background-color: #ffffff;
    z-index: 99999;
    padding: 50px 40px;
}
.resetpass_popup-form {
    display: none;
    position: relative;
}
.resetpass_popup-form .close_popup {
    display: block;
    width: 28px;
    height: 28px;
    position: absolute;
    font-size: 28px;
    top: -35px;
    right: -35px;
    transform: rotate(45deg);
    cursor: pointer;
}
.resetpass_popup-form.active {
    display: block;
}
.resetpass_popup-body input, .resetpass_popup-body label, .resetpass_popup-body button {
    display: block;
}
.resetpass_popup-title {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}
.resetpass_popup-label {
    margin: 26px 0 7px 0;
}
.resetpass_popup-input {
    width: 380px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding: 0 6px;
}
.resetpass_popup-reset_btn {
    margin: 45px auto 0;
    width: 200px;
    height: 40px;
    border-radius: 3px;
    background-color: #3e607d;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
}
.resetpass_popup-message_after {
    margin: 30px auto 0;
    text-align: center;
    color: var(--secondary-color);
    font-size: 16px;
    font-weight: 500;
    display: none;
}
/* register popup */
.register_popup-bg {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 100vh;
    position: fixed;
    background-color: rgb(0, 0, 0, 0.3);
    z-index: 99998;
    display: block; /* none */
}
.register_popup-bg.active {
    display: block;
}
.register_popup-body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 460px;
    max-width: 90vw;
    height: 300px;
    box-shadow: 0 2px 7px rgba(1, 1, 1, 0.3);
    background-color: #ffffff;
    z-index: 99999;
    padding: 50px 40px;
}
.register_popup-form {
    display: none;
    position: relative;
}
.register_popup-form .close_popup {
    display: block;
    width: 28px;
    height: 28px;
    position: absolute;
    font-size: 28px;
    top: -35px;
    right: -35px;
    transform: rotate(45deg);
    cursor: pointer;
}
.register_popup-form.active {
    display: block;
}
.register_popup-bg {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 100vh;
    position: fixed;
    background-color: rgb(0, 0, 0, 0.3);
    z-index: 99998;
    display: none;
}
.register_popup-bg.active {
    display: block;
}
.register_popup-body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 460px;
    max-width: 90vw;
    height: 662px;
    box-shadow: 0 2px 7px rgba(1, 1, 1, 0.3);
    background-color: #ffffff;
    z-index: 99999;
    padding: 50px 40px;
}
.register_popup-form {
    display: none;
}
.register_popup-form.active {
    display: block;
}
.register_popup-title {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}
.register_popup-body input, .register_popup-body label, .register_popup-body button {
    display: block;
}
.register_popup-firstname_label {
    margin: 26px 0 7px 0;
}
.register_popup-firstname_input {
    width: 100%;
    max-width: 380px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding: 0 6px;
}
.register_popup-secondname_label {
    margin: 26px 0 7px 0;
}
.register_popup-secondname_input {
    width: 100%;
    max-width: 380px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding: 0 6px;
}
.register_popup-contry_flexbox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 26px 0 7px 0;
}
.register_popup-country_label {
    margin-right: 10px;
}
.register_popup-country_select {
    width: 100%;
    max-width: 310px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding-left: 10px;
}
.register_popup-nocountry_message {
    color: #ac251f;
    font-size: 16px;
    font-weight: 300;
    margin: 10px 63px 0 121px;
    white-space: nowrap;
    display: none;
}
.register_popup-email_label {
    margin: 26px 0 7px 0;
}
.register_popup-email_input {
    width: 100%;
    max-width: 380px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding: 0 6px;
}
.register_popup-password_label {
    margin: 26px 0 7px 0;
}
.register_popup-password_input {
    width: 100%;
    max-width: 380px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding: 0 6px;
}
.register_popup-passwordconfirm_label {
    margin: 26px 0 7px 0;
}
.register_popup-passwordconfirm_input {
    width: 100%;
    max-width: 380px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    padding: 0 6px;
}
.register_popup-submit_btn {
    margin: 30px auto 0;
    width: 200px;
    height: 40px;
    border-radius: 3px;
    background-color: #3e607d;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
}
/* END OF POPUPS */
.flexbox {
    display: flex;
}
.container {
    max-width: 944px;
    width: 78.666%;
    margin: auto;
}
/* start of top menu */
.hdr_navi-top {
    height: 30px;
    margin: 0 0 0 auto;
    max-width: 360px;
}
.navi_top-list {
    display: flex;
    justify-content: space-between;
    height: 30px;
    align-items: center;
    font-family: 'Roboto';
}
.navi_top-list-item {
}
.client_office-item {
    display: none;
}
.navi_top-list-item a {
    color: var(--secondary-color);
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    font-family: 'Roboto';
}
.navi_top-list-item img {
    width: 20px;
    height: 19px;
    cursor: pointer;
}
/* end of top menu */
/* start of banner and menu block */
.hdr_banner {
    height: 258px;
    background: url(/img/header_img.png) center right no-repeat;
    background-color: #0d0d0d;
    position: relative;
}
.hdr_menu-block {
    max-width: 426px;
    margin-left: 11%;
    padding-top: 59px;
}
.page_title {
    font-size: 45px;
    font-weight: 400;
    line-height: 1em;
    font-style: italic;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}
.page_title span {
    font-size: 55px;
    font-weight: bold;
    position: relative;
    top: 7px;
}
.page_title_undertext {
    margin-top: 27px;
    padding-left: 38px;
    color: #ffffff;
    height: 18px;
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 6.6px;
    text-align: center;
    font-style: italic;
    white-space: nowrap;
}
.navi-container {
    position: absolute;
    bottom: -2px;
    width: 100%;
    height: 60px;
    background-color: #282828;
}

.hdr_banner-navi {
}
.hdr_banner-list {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 56px;
    max-width: 675px;
    margin-left: 11%;
}
.hdr_banner-list-item a {
    color: #fff;
    display: block;
    height: 18px;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    font-weight: 100;
}
/* end of banner and menu block */

/* main */
.main {
    margin-top: 75px;
}
.main_container {
    max-width: 944px;
    width: 78.666%;
    margin: auto;
}
.cart_block {
    margin-top: 76px;
}
.cart_block-title {
    color: #0d0d0d;
    font-size: 32px;
    font-weight: 500;
    text-align: center;
}
.product_in_cart-block {
    margin-top: 43px;
    display: flex;
    justify-content: space-between;
    max-width: 73%;
}
.product_in_cart-item {
    display: flex;
}
.product_in_cart-img {
    margin-right: 20px;
    width: 60px;
    height: 60px;
    border: 1px solid rgba(157, 162, 159, 0.2);
    background-color: #ffffff;
}
.product_in_cart-info {
}
.product_in_cart-title {
    font-size: 18px;
    font-weight: 500;
}
.product_in_cart-item_number {
    margin-top: 8px;
    font-size: 16px;
    font-weight: 300;
    white-space: nowrap;
}
.product_in_cart-price {
    margin-top: 8px;
    font-size: 20px;
    font-weight: 700;
}
.product_in_cart-shipping_cost {
    margin-top: 8px;
    font-size: 16px;
    font-weight: 300;
    white-space: nowrap;
}
.product_in_cart-quantity {
}
.product_in_cart-quantity  a {
    display: block;
}
.quantity {
    display: flex;
}
.quantity_input {
    user-select: none;
    width: 51px;
    height: 30px;
    border-radius: 3px;
    border: 1px solid #0d0d0d;
    background-color: #ffffff;
    text-align: center;
}
.quantity_number-minus {
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background-color: #646464;
    text-align: center;
    font-size: 16px;
    color: #fff;
    padding-top: 8px;
    margin-right: 10px;
}
.quantity_number-plus {
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background-color: #646464;
    text-align: center;
    font-size: 16px;
    color: #fff;
    padding-top: 8px;
    margin-left: 10px;
}
.product_in_cart-quantity_available {
    text-align: center;
    margin-top: 18px;
    font-size: 16px;
    font-weight: 500;
}
.remove_item_from_cart {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #646464;
    position: relative;
    transform: rotate(45deg);
    cursor: pointer;
}
.remove_item_from_cart span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 12px;
    height: 2px;
    background-color: #fff;
}
.remove_item_from_cart span:after {
    content: '';
    position: absolute;
    top: calc(50% - 1px);
    transform: translate(-50%, -50%);
    width: 12px;
    height: 2px;
    background-color: #fff;
    transform: rotate(90deg);
}
.howmuch_summ-block {
    margin-top: 44px;
    width: 100%;
    height: 60px;
    background-color: #c8c8c8;
    display: flex;
}
.howmuch_summ-text {
    align-self: center;
    margin-left: 9%;
    font-size: 16px;
    font-weight: 300;
}
.howmuch_summ-text::first-letter, .howmuch_summ-text span {
    font-size: 20px;
    font-weight: 500;
}
.checkout_or_continue {
    margin-top: 40px;
    margin-left: auto;
    text-align: right;
}
.continue_shopping_link {
    margin-right: 40px;
    color: #3e607d;
    font-size: 18px;
    font-weight: 500;
    text-decoration: underline;
}
.checkout_btn {
    width: 130px;
    height: 40px;
    border-radius: 3px;
    background-color: #3e607d;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
}

/* end of main */

/* start of footer */
.ftr {
    margin-top: 70px;
    background-color: var(--secondary-color);
}
.ftr_flexbox {
    display: flex;
    justify-content: space-between;
    padding: 58px 0;
    color: #fff;
}
.ftr_info {
    font-size: 16px;
    font-weight: 300;
}
.ftr_info-title {
    font-size: 18px;
    font-weight: 500;
}
.ftr_info-hours_weekdays {
    margin-top: 13px;
}
.ftr_info-hours_saturday {
    margin-top: 13px;
}
.ftr_info-hours_sunday {
    margin-top: 13px;
}
.ftr_info-payment_cards {
    margin-top: 27px;
}
.ftr_info-payment_cards img:first-of-type {
    margin-right: 23px;
}
.ftr_subscribe {
    margin-right: 31px;
}
.ftr_subscribe-title {
    font-size: 18px;
    font-weight: 500;
}
.ftr_subscribe-input_and_btn {
    margin-top: 13px;
}
.ftr_subscribe-input {
    width: 220px;
    height: 40px;
    border-radius: 3px;
    background-color: #f6f5f5;
    padding-left: 20px;
    font-size: 16px;
    font-weight: 500;
}
.ftr_subscribe-input::placeholder {
    color: var(--secondary-color);
    font-size: 16px;
    font-weight: 500;
}
.ftr_subscribe-input:focus::placeholder {
    opacity: 0;
}
.ftr_subscribe-btn {
    margin-left: 4px;
    width: 100px;
    height: 40px;
    border-radius: 3px;
    border: none;
    background-color: #5191c9;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}
.ftr_social_list {
    width: 100%;
    max-width: 180px;
    height: 32px;
    display: flex;
    justify-content: space-between;
    margin-top: 31px;
}
.ftr_social_list-item {
    width: 32px;
    height: 32px;
}
.ftr_social_list-item object {
    width: 32px;
    height: 32px;
    filter:invert(100%);
}
.ftr_social_list-item a {
    display: block;
    width: 32px;
    height: 32px;
    cursor: pointer;
}
.social_facebook object:hover {
    filter: invert(39%) sepia(10%) saturate(3010%) hue-rotate(182deg) brightness(95%) contrast(92%);
}
.social_instagram object:hover {
    filter: invert(71%) sepia(41%) saturate(5049%) hue-rotate(343deg) brightness(100%) contrast(93%);
}
.social_linkedin object:hover {
    filter: invert(31%) sepia(89%) saturate(728%) hue-rotate(161deg) brightness(100%) contrast(90%);
}
.social_twitter object:hover {
    filter: invert(46%) sepia(81%) saturate(641%) hue-rotate(154deg) brightness(98%) contrast(111%);
}
/* end of footer */
/* adaptive */
@media (max-width: 1130px) {
    .ftr_subscribe-input {
        width: 190px;
        height: 40px;
        border-radius: 3px;
        background-color: #f6f5f5;
        padding-left: 20px;
        font-size: 16px;
        font-weight: 500;
    }
}
@media (max-width: 1060px) {
    .ftr_flexbox {
        display: flex;
        flex-wrap: wrap;
        padding: 49px 0;
        color: #fff;
    }
}
@media (max-width: 940px) {
}
@media (max-width: 854px) {
    .hdr_banner-list {
        margin: auto;
    }
    .ftr_subscribe {
        margin-top: 42px;
    }
    .ftr_subscribe-input {
        width: 220px;
        margin-right: 20px;
        height: 40px;
        border-radius: 3px;
        background-color: #f6f5f5;
        padding-left: 20px;
        font-size: 16px;
        font-weight: 500;
    }
    .ftr_social_list {
        margin-top: 42px;
        margin-bottom: 5px;
        align-self: end;
    }
}
@media (max-width: 767px) {
    .navi-container {
        position: absolute;
        width: 100vw;
        height: 40px;
        background-color: var(--secondary-color);
        bottom: 0;
        left: 0;
    }
    .hdr_banner {
        background-color: rgb(0, 0, 0, 1);
        background-image: linear-gradient(to top, #150e0e 0%, rgba(0, 0, 0, 0.05) 100%), url(/img/header_img.png);
        background-position: center right;
        background-size: 80%;
    }
    .hdr_banner-navi {
        height: 280px;
    }
    .hdr_banner-list {
        display: flex;
        flex-direction: column;
        margin-top: 50px;
    }
    .hdr_banner-list-item {
        margin-bottom: 20px;
        font-size: 24px;
    }
    .burger_block {
        width: 28px;
        height: 33px;
        position: relative;
        margin: auto 14px 0 auto;
        top: 4px;
        overflow: hidden;
        z-index: 999;
    }
    .burger_block span {
        display: block;
        width: 100%;
        height: 4px;
        background-color: #fff;
        position: relative;
        top: calc(50% - 2px);
        transition: all 0.3s ease 0s;
    }
    .burger_block span:before {
        content: '';
        display: block;
        width: 100%;
        height: 4px;
        background-color: #fff;
        position: absolute;
        top: 10px;
    }
    .burger_block span:after {
        content: '';
        display: block;
        width: 100%;
        height: 4px;
        background-color: #fff;
        position: absolute;
        bottom: 10px;
        transition: all 0.3s ease 0s;
    }
    .hdr_banner-navi {
        display: none;
        position: absolute;
        top: 0;
        right: 0;
        width: 100vw;
        z-index: 998;
        background-color: var(--secondary-color);
    }
    .burger_block._active~.hdr_banner-navi {
        display: block;
    }
    .burger_block._active span {
        transform: rotate(45deg);
        transition: all 0.3s ease 0s;
    }
    .burger_block._active span:before {
        top: 0;
        width: 0;
    }
    .burger_block._active span:after {
        bottom: 0;
        transform: rotate(-90deg);
        transition: all 0.3s ease 0s;
    }
    .product_in_cart-block {
        width: 100%;
        max-width: 100%;
    }
}
@media (max-width: 540px) {
    .product_in_cart-block {
        flex-wrap: wrap;
    }
    .product_in_cart-info {
        margin-right: 20px;
    }
    .product_in_cart-quantity {
        margin-right: 20px;
    }
    .remove_item_from_cart {
        margin-left: auto;
    }
}
@media (max-width: 510px) {
    .product_in_cart-quantity {
        margin-right: 20px;
        margin-top: 10px;
    }
    .remove_item_from_cart {
        margin-left: auto;
        margin-top: 10px;
    }
}
@media (max-width: 500px) {
    .hdr_menu-block {
        margin-left: 0;
        width: 100%;
        max-width: 100%;
        margin: auto;
    }
    .page_title {
        font-size: 36px;
        text-align: center;
    }
    .page_title_undertext {
        font-size: 20px;
        padding-left: 0;
        text-align: center;
    }
}
@media (max-width: 481px) {
    .ftr_subscribe-btn {
        margin: 18px 0 0 0;
    }
}
@media (max-width: 412px) {
    .checkout_or_continue {
        display: flex;
        flex-direction: column;
    }
    .continue_shopping_link {
        margin: auto;
    }
    .checkout_btn {
        margin: 20px auto 0;
    }
}
@media (max-width: 390px) {
    .hdr_banner {
        background-size: 100%;
    }
    .page_title {
        font-size: 27px;
        font-weight: 400;
        font-style: italic;
        color: #fff;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        text-align: center;
    }
    .page_title span {
        font-size: 34px;
        font-weight: bold;
        top: 5px;
    }
    .page_title_undertext {
        margin-top: 17px;
        padding-left: 0;
        color: #ffffff;
        height: 18px;
        font-size: 13px;
        font-weight: 400;
        text-transform: uppercase;
        letter-spacing: 6.6px;
        text-align: center;
        font-style: italic;
        white-space: nowrap;
    }
}
@media (max-width: 320px) {
    .container {
        width: 296px;
        margin: auto;
    }
    .hdr_navi-top {
        height: 50px;
        margin: auto;
        width: 100%;
    }
    .navi_top-list {
        height: 50px;
        display: flex;
        align-items: center;
    }
    .hdr_banner {
        height: 178px;
        background-color: rgb(0, 0, 0, 1);
        background-image: linear-gradient(to top, #150e0e 0%, rgba(0, 0, 0, 0.1) 100%), url(/img/header_img_320.png);
        background-position: top center;
        background-size: contain;
        position: relative;
    }
    .hdr_menu-block {
        padding-top: 40px;
    }
    .navi-container {
        position: absolute;
        bottom: 0;
    }
    .burger_block {
        width: 20px;
        height: 14px;
        margin: 0 10px 0 auto;
        position: relative;
        top: 13px;
        overflow: hidden;
        z-index: 999;
    }
    .burger_block span {
        display: block;
        width: 100%;
        height: 2px;
        background-color: #fff;
        position: relative;
        top: calc(50% - 1px);
        transition: all 0.3s ease 0s;
    }
    .burger_block span:before {
        content: '';
        display: block;
        width: 100%;
        height: 2px;
        background-color: #fff;
        position: absolute;
        top: 7px;
    }
    .burger_block span:after {
        content: '';
        display: block;
        width: 100%;
        height: 2px;
        background-color: #fff;
        position: absolute;
        bottom: 7px;
        transition: all 0.3s ease 0s;
    }
    .hdr_banner-navi {
        display: none;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 998;
        background-color: var(--secondary-color);
    }
    .hdr_banner-list._active {
        width: 100%;
        position: relative;
        left: 0;
    }
    .ftr {
        margin-top: 40px;
    }
    .ftr_flexbox {
        display: flex;
        flex-direction: column;
        padding: 49px 0;
        color: #fff;
    }
    .ftr_info {
        font-size: 14px;
        font-weight: 400;
    }
    .ftr_info-title {
        font-size: 14px;
        font-weight: 400;
    }
    .ftr_info-hours_weekdays {
        margin-top: 13px;
    }
    .ftr_info-hours_saturday {
        margin-top: 13px;
    }
    .ftr_info-hours_sunday {
        margin-top: 13px;
    }
    .ftr_info-payment_cards {
        margin-top: 27px;
    }
    .ftr_info-payment_cards img:first-of-type {
        margin-right: 23px;
    }
    .ftr_subscribe {
        margin: 42px auto 0;
    }
    .ftr_subscribe-title {
        font-size: 16px;
        font-weight: 500;
    }
    .ftr_subscribe-input_and_btn {
        margin-top: 13px;
    }
    .ftr_subscribe-input {
        width: 190px;
        height: 40px;
        border-radius: 3px;
        background-color: #f6f5f5;
        padding-left: 20px;
        font-size: 16px;
        font-weight: 500;
    }
    .ftr_subscribe-btn {
        margin-left: 0;
        width: 100px;
        height: 40px;
        border-radius: 3px;
        border: none;
        background-color: #5191c9;
        font-size: 16px;
        font-weight: 500;
        color: #fff;
    }
    .ftr_social_list {
        width: 100%;
        max-width: 180px;
        height: 32px;
        margin:auto;
        display: flex;
        justify-content: space-between;
        margin-top: 40px;
    }
}